Home

# Library goog.userAgent.jscript

Function Summary
| `init_()` Initializer for goog.userAgent.jscript. Detects if the user agent is using Microsoft JScript and which version of it. This is a named function so that it can be stripped via the jscompiler option for stripping types.
| `isVersion(string version) ⇒ boolean` Whether the installed version of JScript is as new or newer than a given version.